@charset "utf-8";
/* CSS Document
-------------------------------------------------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------------------------------------------------*/


html {background:url(../images/main_pattern_bg.jpg);}
body {background:url(../images/main_backgroung.jpg) top center repeat-x; }



.headline h2 { color:#007ea1; }
.headline span { color:#fa7a17; margin:2px 0 0 0; display:block; }
.userList ul li a span.name { font-size:14px; color:#fa7a17; text-decoration:underline; }
form input.submit {
	background-image:url(../images/button-orange.png);
	
}


